package  org.ts.ddcs.filter;

import org.ts.ddcs.log.LogHelper;
import org.ts.ddcs.util.BytesUtil;
import org.ts.ddcs.dataStream.DataStreamAdapter;


/**
 * created by swp on 2017/9/15
 * @author dylan
 */
public class DtuDataCheckFilter implements  DataFilter {
	@Override
    public boolean filter(byte[] byteBuff, int pos, int length, DataStreamAdapter dataStreamAdapter, Object template) {
        LogHelper.info("***Receive String  DTU Hex:" + BytesUtil.byte2HexStr(byteBuff));
        return true;
    }
}
